`<TEI.2>` | (TEI 2 document) contains a single TEI-conformant document, comprising a TEI header and a text, either in isolation or as part of a `<teiCorpus>` element.
Attributes: |
Example |
     <TEI.2>
       <teiHeader>
         <fileDesc>
            <titleStmt>
               <title>The shortest TEI Document Imaginable</title>
            </titleStmt>
            <publicationStmt>
               <p>Published as part of TEI P2.</p>
            </publicationStmt>
         <sourceDesc>
               <p>No source: this is an original work.
         </sourceDesc>
        </fileDesc>
       </teiHeader>
       <text>
         <body>
          <p>This is about the shortest TEI document imaginable.</p>
         </body>
       </text>
     </TEI.2>
Note | This element is required.
Tagset | auxiliary tag set for common core features
Class |
Filename | `tei2`
Content: | Must contain one TEI header and one text.
Parents | teiCorpus.2
Children | teiHeader text
Declaration |
    <!ELEMENT TEI.2         - O  (teiHeader, text)                  >
    <!ATTLIST TEI.2              %a.global                          >
See | 3.6.1 ; 23.1

Back to index